Martes, 20 de septiembre de 2005
Es bien sabido -pero no por todo el mundo- que el popular CMS PHP Nuke tiene multiples vulnerabilidades... ahora se ha descubierto una "nueva", otra inyecci?n SQL.


Es decir, copia de seguridad de los ficheros, de la base de datos, actualizar el Nuke... y ??rezar!! Despu?s no eche?s la culpa a nadie de los hackeos ni similares...
Comentarios
HTML permitido: <strong>, <s>, <em>, <u>, <a>, <img>
Nombre:




Comentario:

 
© 2005 - 2014 NoSetup.org Sindicación [RSS 0.91] [RSS 1.0] [RSS 2.0] [ATOM 0.3]